<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="Tord_Pibby_effect.png">
	<!-- Created with Adobe Animate version 21.0.4.39603 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Tord Down0000" x="0" y="0" width="437" height="457" frameX="0" frameY="-4" frameWidth="459" frameHeight="461"/>
	<SubTexture name="Tord Down0001" x="0" y="0" width="437" height="457" frameX="0" frameY="-4" frameWidth="459" frameHeight="461"/>
	<SubTexture name="Tord Down0002" x="437" y="0" width="443" height="433" frameX="-16" frameY="-23" frameWidth="459" frameHeight="461"/>
	<SubTexture name="Tord Down0003" x="437" y="0" width="443" height="433" frameX="-16" frameY="-23" frameWidth="459" frameHeight="461"/>
	<SubTexture name="Tord Down0004" x="880" y="0" width="414" height="446" frameX="-17" frameY="-10" frameWidth="459" frameHeight="461"/>
	<SubTexture name="Tord Down0005" x="880" y="0" width="414" height="446" frameX="-17" frameY="-10" frameWidth="459" frameHeight="461"/>
	<SubTexture name="Tord Down0006" x="1294" y="0" width="438" height="458" frameX="-2" frameY="0" frameWidth="459" frameHeight="461"/>
	<SubTexture name="Tord Down0007" x="1294" y="0" width="438" height="458" frameX="-2" frameY="0" frameWidth="459" frameHeight="461"/>
	<SubTexture name="Tord Down0008" x="1732" y="0" width="428" height="457" frameX="-14" frameY="0" frameWidth="459" frameHeight="461"/>
	<SubTexture name="Tord Down0009" x="1732" y="0" width="428" height="457" frameX="-14" frameY="0" frameWidth="459" frameHeight="461"/>
	<SubTexture name="Tord Down0010" x="2160" y="0" width="430" height="453" frameX="-12" frameY="0" frameWidth="459" frameHeight="461"/>
	<SubTexture name="Tord Down0011" x="2160" y="0" width="430" height="453" frameX="-12" frameY="0" frameWidth="459" frameHeight="461"/>
	<SubTexture name="gfDance0000" x="2590" y="0" width="443" height="564" frameX="-7" frameY="-8" frameWidth="482" frameHeight="578"/>
	<SubTexture name="gfDance0001" x="2590" y="0" width="443" height="564" frameX="-7" frameY="-8" frameWidth="482" frameHeight="578"/>
	<SubTexture name="gfDance0002" x="3033" y="0" width="473" height="524" frameX="-9" frameY="-54" frameWidth="482" frameHeight="578"/>
	<SubTexture name="gfDance0003" x="3033" y="0" width="473" height="524" frameX="-9" frameY="-54" frameWidth="482" frameHeight="578"/>
	<SubTexture name="gfDance0004" x="3506" y="0" width="482" height="504" frameX="0" frameY="-72" frameWidth="482" frameHeight="578"/>
	<SubTexture name="gfDance0005" x="3506" y="0" width="482" height="504" frameX="0" frameY="-72" frameWidth="482" frameHeight="578"/>
	<SubTexture name="gfDance0006" x="0" y="564" width="476" height="517" frameX="0" frameY="-54" frameWidth="482" frameHeight="578"/>
	<SubTexture name="gfDance0007" x="0" y="564" width="476" height="517" frameX="0" frameY="-54" frameWidth="482" frameHeight="578"/>
	<SubTexture name="gfDance0008" x="476" y="564" width="470" height="544" frameX="-10" frameY="-29" frameWidth="482" frameHeight="578"/>
	<SubTexture name="gfDance0009" x="476" y="564" width="470" height="544" frameX="-10" frameY="-29" frameWidth="482" frameHeight="578"/>
	<SubTexture name="gfDance0010" x="946" y="564" width="439" height="570" frameX="-9" frameY="-3" frameWidth="482" frameHeight="578"/>
	<SubTexture name="gfDance0011" x="946" y="564" width="439" height="570" frameX="-9" frameY="-3" frameWidth="482" frameHeight="578"/>
	<SubTexture name="gfDance0012" x="1385" y="564" width="438" height="570" frameX="-5" frameY="0" frameWidth="482" frameHeight="578"/>
	<SubTexture name="gfDance0013" x="1385" y="564" width="438" height="570" frameX="-5" frameY="0" frameWidth="482" frameHeight="578"/>
	<SubTexture name="Tord Left0000" x="1823" y="564" width="505" height="579" frameX="-7" frameY="-32" frameWidth="520" frameHeight="615"/>
	<SubTexture name="Tord Left0001" x="1823" y="564" width="505" height="579" frameX="-7" frameY="-32" frameWidth="520" frameHeight="615"/>
	<SubTexture name="Tord Left0002" x="2328" y="564" width="514" height="585" frameX="0" frameY="-21" frameWidth="520" frameHeight="615"/>
	<SubTexture name="Tord Left0003" x="2328" y="564" width="514" height="585" frameX="0" frameY="-21" frameWidth="520" frameHeight="615"/>
	<SubTexture name="Tord Left0004" x="2842" y="564" width="502" height="614" frameX="-16" frameY="-1" frameWidth="520" frameHeight="615"/>
	<SubTexture name="Tord Left0005" x="2842" y="564" width="502" height="614" frameX="-16" frameY="-1" frameWidth="520" frameHeight="615"/>
	<SubTexture name="Tord Left0006" x="3344" y="564" width="473" height="612" frameX="-47" frameY="0" frameWidth="520" frameHeight="615"/>
	<SubTexture name="Tord Left0007" x="3344" y="564" width="473" height="612" frameX="-47" frameY="0" frameWidth="520" frameHeight="615"/>
	<SubTexture name="Tord Left0008" x="0" y="1178" width="454" height="609" frameX="-66" frameY="0" frameWidth="520" frameHeight="615"/>
	<SubTexture name="Tord Left0009" x="0" y="1178" width="454" height="609" frameX="-66" frameY="0" frameWidth="520" frameHeight="615"/>
	<SubTexture name="Tord Left0010" x="454" y="1178" width="452" height="612" frameX="-68" frameY="0" frameWidth="520" frameHeight="615"/>
	<SubTexture name="Tord Left0011" x="454" y="1178" width="452" height="612" frameX="-68" frameY="0" frameWidth="520" frameHeight="615"/>
	<SubTexture name="Tord Right0000" x="906" y="1178" width="573" height="559" frameX="-12" frameY="-11" frameWidth="585" frameHeight="572"/>
	<SubTexture name="Tord Right0001" x="906" y="1178" width="573" height="559" frameX="-12" frameY="-11" frameWidth="585" frameHeight="572"/>
	<SubTexture name="Tord Right0002" x="1479" y="1178" width="571" height="564" frameX="-11" frameY="-8" frameWidth="585" frameHeight="572"/>
	<SubTexture name="Tord Right0003" x="1479" y="1178" width="571" height="564" frameX="-11" frameY="-8" frameWidth="585" frameHeight="572"/>
	<SubTexture name="Tord Right0004" x="2050" y="1178" width="545" height="565" frameX="-8" frameY="-2" frameWidth="585" frameHeight="572"/>
	<SubTexture name="Tord Right0005" x="2050" y="1178" width="545" height="565" frameX="-8" frameY="-2" frameWidth="585" frameHeight="572"/>
	<SubTexture name="Tord Right0006" x="2595" y="1178" width="498" height="569" frameX="-6" frameY="0" frameWidth="585" frameHeight="572"/>
	<SubTexture name="Tord Right0007" x="2595" y="1178" width="498" height="569" frameX="-6" frameY="0" frameWidth="585" frameHeight="572"/>
	<SubTexture name="Tord Right0008" x="3093" y="1178" width="501" height="563" frameX="0" frameY="0" frameWidth="585" frameHeight="572"/>
	<SubTexture name="Tord Right0009" x="3093" y="1178" width="501" height="563" frameX="0" frameY="0" frameWidth="585" frameHeight="572"/>
	<SubTexture name="Tord Right0010" x="3594" y="1178" width="495" height="567" frameX="-6" frameY="0" frameWidth="585" frameHeight="572"/>
	<SubTexture name="Tord Right0011" x="3594" y="1178" width="495" height="567" frameX="-6" frameY="0" frameWidth="585" frameHeight="572"/>
	<SubTexture name="Tord Up0000" x="0" y="1790" width="360" height="655" frameX="-26" frameY="0" frameWidth="423" frameHeight="660"/>
	<SubTexture name="Tord Up0001" x="0" y="1790" width="360" height="655" frameX="-26" frameY="0" frameWidth="423" frameHeight="660"/>
	<SubTexture name="Tord Up0002" x="360" y="1790" width="402" height="648" frameX="0" frameY="-9" frameWidth="423" frameHeight="660"/>
	<SubTexture name="Tord Up0003" x="360" y="1790" width="402" height="648" frameX="0" frameY="-9" frameWidth="423" frameHeight="660"/>
	<SubTexture name="Tord Up0004" x="762" y="1790" width="392" height="622" frameX="-18" frameY="-33" frameWidth="423" frameHeight="660"/>
	<SubTexture name="Tord Up0005" x="762" y="1790" width="392" height="622" frameX="-18" frameY="-33" frameWidth="423" frameHeight="660"/>
	<SubTexture name="Tord Up0006" x="1154" y="1790" width="397" height="618" frameX="-26" frameY="-42" frameWidth="423" frameHeight="660"/>
	<SubTexture name="Tord Up0007" x="1154" y="1790" width="397" height="618" frameX="-26" frameY="-42" frameWidth="423" frameHeight="660"/>
	<SubTexture name="Tord Up0008" x="1551" y="1790" width="410" height="618" frameX="-10" frameY="-42" frameWidth="423" frameHeight="660"/>
	<SubTexture name="Tord Up0009" x="1551" y="1790" width="410" height="618" frameX="-10" frameY="-42" frameWidth="423" frameHeight="660"/>
	<SubTexture name="Tord Up0010" x="1961" y="1790" width="394" height="618" frameX="-26" frameY="-42" frameWidth="423" frameHeight="660"/>
	<SubTexture name="Tord Up0011" x="1961" y="1790" width="394" height="618" frameX="-26" frameY="-42" frameWidth="423" frameHeight="660"/>
</TextureAtlas>
